<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Teilnehmer\Dokumente\DokumenteUebersicht;

class DokumenteUebersichtView extends \Kufer\Web\KuferTools\Basis\Dokumente\DokumenteUebersicht\DokumenteUebersichtView
{
  public function getTemplatePathRelative()
  {
    return 'teilnehmer/dokumente/dokumente_uebersicht.sgt';
  }
}